.upper {
  display: flex;
  justify-content: center;
  align-items: center;  
}

#nyuggerla, #nyuggerma {
  width: 640px;
  font-size: 40px;
  justify-content: center;
	text-align: center;
  background-color: blue;
  border-radius: 50%;
}

#test {  
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  margin: 0;
  height: 840px;
}

.side {
  flex: 1;  
  display: flex;
  justify-content: center;
  align-items: center;
}

#bal {  
  background-image: url('images/boszi620.jpg')
}

#jobb {
  background-image: url('images/jobb.jpg')
}

#middle {
  background-image: url('images/NFL.jpg');  
}